[package]
name = "cryps"
version = "0.1.0"
authors = ["ntr <ntr@smokestack.io>"]

[dependencies]
rand = "0.6"
uuid = { version = "0.5", features = ["serde", "v4"] }
serde = "1"
serde_derive = "1"
serde_cbor = "0.9"

tungstenite = "0.6"
bcrypt = "0.2"
petgraph = { version = "0.4", features = ["serde-1"] }

dotenv = "0.9.0"
env_logger = "*"
postgres = { version = "0.15", features = ["with-uuid"] }
r2d2 = "*"
r2d2_postgres = "*"

failure = "0.1"

